Subject: Re: ISDA - Carol helping Tokyo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 09:13:00 -0800 (PST)

Thanks again Carol.  This will be such a help.  The credit contact is John 
Suttle who is now in Australia and I will forward you he worksheets under a 
sep email.  I don't have any of the contact details for the customers at hand 
but what I suggest we do anyway is after you get one done, if you send it to 
me, I will send it to the commercial person and they can then send it to the 
bank etc. (and apologize for our delay and say some other nice things and 
they reestablish the relationship), asking the persons responsible for docs 
at the bank to address all their feedback to you, copying me.  You will then 
have your email link with the right persona t the bank.

Sound OK?

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

URL:        www.enron.co.jp

Tel.:       81-3-5219-4500 (Main)
            81-3-5219-4553 (Direct)
Fax:        81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:       81-3-5219-4554          
Email:      [email-masked]

	Carol St Clair@ECT
	2001/02/07 00:33
		
		 To: Jane McBride/AP/Enron@ENRON
		 cc: Mark Taylor/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT
		 Subject: Re: ISDA - Carol helping Tokyo 

Jane:
I am happy to do whatever is necessary to help.  On BTM, why don't you finish 
the mark-up and then I will take it from there.  On the first drafts, I need 
the credit worksheets, our credit contact and contact information for the 
counterparty.  It would help if I could get e-mail info so that we could 
correspond with the counterparty by e-mail.  Does that wok for you?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Jane McBride@ENRON
	02/06/2001 04:46 AM
		 
		 To: Carol St Clair
		 cc: Alan Aronowitz, Mark Evans/Legal/LON/ECT@ECT
		 Subject: ISDA - Carol helping Tokyo 

Dear Carol,

Thanks for all your help on the BTM ISDA schedule.  I appreciate the 
attention you are paying and I am sorry that I am unable to answer many of 
your questions.  

I have had an interesting idea today that could make your life simpler and 
would certainly help me move a little mountain (consisting of ISDA 
agreements) on my desk which plagues me frequently.

We have 7 ISDA agreements that we are "working on" at the moment, counter 
party and status below.

1. IBJ - Drafts sent August, nearly done.  Credit/CSA issues.

2. Mitsui Fire & Marine - Drafts sent to them in August, no feedback 
whatsoever, we have not chased.
3. Sanwa - Drafts sent August, no feedback whatsoever, we have not chased.

4. BTM - We have their first draft which you are helping me do comments on.  
Bank is pushing this forward. 
5. Toa Reinsurance - They are waiting for our first draft. They push from 
time to time. 
6. Fuji Bank - They are waiting for our first draft. They have never pushed.
7. Yasuda Fire & Marine Insurance - They are waiting for our first draft. 
They have never pushed. 

On the Enron Japan side, Joe Hirl has confirmed today that he needs me to 
focus on power contracts for now since the above lack of action is not 
slowing business (because our dealers are not focusing on doing derivative 
deals).  On the other hand there is heaps of power contract work that I am 
not getting to as well and this is slowing down business (it is tough in a 
one person legal department).

Having said that though, we need to do drafts of 5, 6 and 7 given that We 
told the customers in August (I think) that they were on their way.  Chasing 
up on 2 and 3 is important but not as important.  I think I can handle 1 but 
you know I need to do a lot of work on 4 including going back to B&M to find 
out why many of the provisions are included.

What I am wondering is whether you could work on 4, 5, 6 and 7 out of Houston 
directly with Jeremy at B&M and the customers directly, copying me in on 
everything of course.  When we have been able to identify the "issues", and 
we are Erland to sit down and negotiate  with customers, I would of course 
get involved again under your direction.

I think this would make it easier, help me to learn from you about ISDA 
Agreements and Enron's way, help you to learn market practice here, keep our 
outside legal fees down and give customers better service that I have been 
able to.

What do you think?  

I have copied Alan and Mark in case they have any comments.  (Joe Hirl knows 
I am asking you about this and is willing for Houston to charge your time to 
Enron Japan.)

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

URL:        www.enron.co.jp

Tel.:       81-3-5219-4500 (Main)
            81-3-5219-4553 (Direct)
Fax:        81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:       81-3-5219-4554          
Email:      [email-masked]